Roles
Role Delete
Delete a role. Requires MANAGE_ROLES. Deleting a role that grants ADMINISTRATOR additionally requires ADMINISTRATOR. Deletions that would leave no active account with ADMINISTRATOR are rejected with 400.
DELETE
Delete a role. Requires MANAGE_ROLES. Deleting a role that grants ADMINISTRATOR additionally requires ADMINISTRATOR. Deletions that would leave no active account with ADMINISTRATOR are rejected with 400.
cookie
storyden-session<token>role_id*stringRole ID
Format
xidcurl -X DELETE 'https://example.com/api/roles/string'Example Response
Empty